Bug 7582 - [UPDATE REQUEST] libfprint 0.5.1 -> 0.6.0
: [UPDATE REQUEST] libfprint 0.5.1 -> 0.6.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-13 15:11 MSK by Nemial
Modified: 2017-01-09 10:20 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nemial 2016-12-13 15:11:55 MSK
Advisory: "Update libfprint to new version 0.6.0"
https://abf.rosalinux.ru/build_lists/2790429
https://abf.rosalinux.ru/build_lists/2790428

Advisory: "Update fprintd to new version 0.7.0"
https://abf.rosalinux.ru/build_lists/2790447
https://abf.rosalinux.ru/build_lists/2790446
Comment 1 Nemial 2016-12-13 16:07:26 MSK
Advisory: "Re-build with new libfprint kdmfprintplugin"
https://abf.rosalinux.ru/build_lists/2790452
https://abf.rosalinux.ru/build_lists/2790451
Comment 2 Vladimir Potapov 2016-12-22 12:40:43 MSK
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-01-02 14:05:42 MSK
libfprint-0.6.0-1
https://abf.rosalinux.ru/build_lists/2790429
https://abf.rosalinux.ru/build_lists/2790428

fprintd-0.7.0-1
https://abf.rosalinux.ru/build_lists/2790447
https://abf.rosalinux.ru/build_lists/2790446


kdmfprintplugin-0.0-0.1050414.7
https://abf.rosalinux.ru/build_lists/2790452
https://abf.rosalinux.ru/build_lists/2790451
**************************** Advisory ****************************
Update libfprint to new version 0.6.0
Update fprintd to new version 0.7.0
Re-build with new libfprint kdmfprintplugin
*******************************************************************
QA Verified